<!DOCTYPE html>
<html lang="en">

<head>
    <title>Content</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="./css/template_3/styles.css" rel="stylesheet">
</head>

<body>
    <div id="page"  class="page">
        
    </div>

    
    <!-- Load JS here for greater good =============================-->
    <script>
        var $pageProps = {
            getCookie: function (a) {
                b = document.cookie.match('(^|;)\s*' + a + '\s*=\s*([^;]+)');
                return b ? b.pop() : '';
            },
            forceMobile: null,
            noChat: 0,
            noSocial: 0,
            noAdvert: 0,
            htmlClass: '',
            detectAndMarkMode: 1
        }
    </script>
    <script type="text/javascript"  src="./assets/inc/libs5/loader5-init.combined.1577731552.js"></script>
    <script type="text/javascript"  src="./assets/inc/libs5/libs.combined.1586266949.js"></script>
    <script type="text/javascript"  src="./assets/site/js/v5/main.1591046535.js"></script>
    <!-- End of .page_wrapper -->
</body>

</html>